server.port=8444
server.ssl.enabled=true
server.ssl.key-store=/home/fuma/ssl-backend/backend.p12
server.ssl.key-store-password=fuma@01234
server.ssl.key-store-type=PKCS12
server.ssl.key-alias=backend
           
